@charset "utf-8";
/* 1A6988*/

/************* GENERAL SETS *********************/
html,body{
	width:100%;
	height:100%;
	margin: 0;
	padding: 0;
}
*{
/* 	transition:all 0.3s ease-in-out; */
	position: relative;
	font-family: 'Montserrat', sans-serif;
}
strong{
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}
body{
	color: #282828;
	font-size: 15px;
	line-height: 18px;
	text-align: left;
	font-weight: 300;
	background-color: white;
	text-align: justify;
}
img{
	position: relative;
	width:100%;
	margin: 0;
	padding: 0;
	border:none 0;
}
p{
	margin: 0;
	margin-bottom: 15px;
}
.text br{
	margin-bottom: 15px;
}
input, textarea{
	font-size: 13px;
}
a{
	color:#888;
	text-decoration: none;
	transition:color 0.35s ease-in-out;
	transition:background-color 0.35s ease-in-out;
}
ul{
	position: relative;
	margin: 0px;
	padding: 0px;
}
hr{
	border:none;
	border-bottom:1px solid #dedede;
	margin: 20px 0;
}
li{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
label,input[type="radio"]{
	cursor: pointer;
}
.cinema{
	position: relative;
	width:100%;
}
.cinema.home{
	height:60vh;
	overflow: hidden;
	max-height: 300px;
}
.cinema.solo{
	width:60%;
	margin: 0 auto;
	padding:10vh 0;
}
.cinema.address{
	width:60%;
	margin: 0 auto;
	padding:10vh 0 40vh;
}
.block >ul.dsp{
	display: block;
}
.block >ul.dsp > li{
	display: table;
	border-top:1px solid #ccc;
}

.block > ul.dsp > li.li_head {
	display: block;
	box-sizing: border-box;
	width:100%;
	min-height: 18vh;
	padding: 5vh 0;
	text-align: center;
	color:#efefef;
	font-size: 2.1em;
	text-transform: uppercase;

}
.dsp_img,.dsp_content{
	display: table-cell;
	vertical-align: top;
}
.dsp_img{
	width:40%;
	background-color: #ededed;
	background-size: cover;
	background-position: center;
}
.dsp_content{
	width:59%;
	padding:7%;
}
.dsp_content > h3{
	text-transform: uppercase;
	margin-bottom: 13px;
}
.dsp li:nth-child(odd) .dsp_img{
}
.block ul.team{
	position: relative;
	display: block;
	padding: 10vh 10% 40vh;
	width:80%;
	text-align: center;
	min-height: 90vh;
}
.block ul.team > li{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width:31.3%;
	margin-right: 2vh;
	margin-bottom: 5vh;
	padding: 0;
	text-align: center;
	overflow: hidden;
	box-sizing: border-box;
}
.block ul.team > li.single_solo{
	width:70%;
}
.block ul.team > li.single_solo .personal_details{
	margin-left: 30px;
		width:60%;
}
.team .portrait,.team .personal_details,.portrait{
	display: inline-block;
	vertical-align: top;
}
.portrait a{
	position: relative;
	display: block;
}
.details{
	display:block;
	font-size: .8em;
	text-align: left;

}
.team .personal_details{
	margin-top: 0;
	text-align: center;
}
.team .single_solo .personal_details{
	margin-top: 0;
	text-align: left;
}
.team h3{
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 3px;
}
.team h4{
	font-weight: 500;
	font-size: 15px;
}
.team .single_solo h4{
margin-bottom: 18px;
}
.team .portrait {
	max-width:218px;

}
.team .portrait a.pic{
	max-width:218px;
	width:218px;
	overflow: hidden;
	margin: 0;
	border-radius: 50%;
	margin-bottom: 20px;
	background-color: #ececec;
	height:218px;
}
.team .portrait img{
}
.team .portrait img {
	-webkit-filter:grayscale(0);
	filter:none;
	transition:all .3s ease-in-out;
}
.team .portrait img:hover {
	filter:gray;
	-webkit-filter:grayscale(1);
	filter:grayscale(1);
}
.personal_details{
/* 	width:70%; */
}
.portrait{
	max-width:20%;
	margin-right: 18px;
}

.block ul.publications{
	position: relative;
	display: block;
	padding: 10vh 10% 40vh;
	width:80%;
	text-align: center;
	min-height: 90vh;

}
.block ul.publications > li{
		display: inline-block;
		box-sizing: border-box;
		/* width: 45%; */
		width:60%;
		text-align: left;
		margin-bottom: 13vh;
}
h1,h2,h3,h4{
	margin: 0;
	padding: 0;
	font-weight: 200;

	font-weight: 600;
}
h2.warner{
	text-transform: uppercase;
	width:40%;
	padding: 10vh 5%;
	margin:5vh 25%;
	text-align: center;
}
#map{
	position: relative;
	margin: 0;
	padding: 0;
	width:100%;
	min-height: 300px;
}
/************* HEADER + FOOTER *********************/
#header,#footer{
	position: relative;
	padding:0 0 0 0;
	width:100%;
	margin: 0;
	z-index: 80;
}
#header{
	position: relative;
	margin-bottom: 0;
	background-color: white;
	border-bottom: 1px solid #ccc;
	display:flex;
	justify-content: space-between;
}
#footer{
	padding:3%;
	width:94%;
	background-color:#ededed;
	color:#333;
	border-top:1px solid #888;
}
#logo{
	display:inline-block;
	width:12%;
	margin: 13px 0;
	text-transform: uppercase;
	padding-left: 3%;
}
#logo img{
	width:100%;
}
.block > ul.newsfiles{
	position: relative;
	width:70%;
	padding: 0 15%;
	z-index: 80;
}
.block > ul.newsfiles >li{
	position: relative;
	margin-right: 10px;
}
.block > ul.newsfiles >li a i{
	margin-right: 10px;
}
ul.newsfiles >li a{
	position: relative;
	display: inline-block;
	margin-top: 0;
	color:white;
	padding: 8px 16px;

 	border-top:0;
	transition: all 0.3s ease-in-out;
}
ul.newsfiles >li a:hover{
	background-color: white;

}
#header h2{
	margin: 30px 0;
	font-size: 2.8em;
}
#header h3{
	color:#888;
	font-size: 1em;
	font-weight: 300;
}
#header .ops{
	position: absolute;
	right:20px;
	top:20px;
}
#header .social_media {
	margin-right: 20px;
}
#header .inliner li{
	margin-left: 10px;
}
/*------------- MENU --------------*/
#menu{
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 30px;
	padding: 18px 0 0 0;
/* 	width:50%; */
}
#menu{
	position: relative;
	left:5vw;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 0;
	padding: 36px 0 0 0;
	text-align: center;
	margin-bottom: 20px;
	margin-right: 88px;
	z-index: 888008;
/* 	width:50%; */
}
#menu > ul{
	position: relative;
	display: block;
	height:auto;
}
#menu a,#menu button{
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
	color:#777;
	border:none;
	font-weight: 400;
	padding: 5px 10px;
	display: block;
	font-family: inherit; /* Important for vertical align on mobile phones */
	margin: 0; /* Important for vertical align on mobile phones */
	background: none;
	cursor:pointer;
}
#menu a{
	padding-top: 3px;
}
#menu a:hover,#menu button:hover,#menu a.current,#menu button.current,#header .inliner li a:hover,#header .inliner li a.active{

}
.button i{
	margin-left: 1em;
}
/*------------- NAV --------------*/
._menu_nav{
/* 	height:100%; */
}
/*------------- NAV --------------*/
._menu_nav > ul > li{
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
	z-index: 1000;
/* 	width:auto; */
}
#menu >ul{
	padding: 10px 0;
}
#menu > ul >li ul{
/* 	background-color: black; */
	margin: 0;
}
#menu > ul >li >ul a{
	font-size: 14px;
	text-transform: none;
	font-weight: 400;
	display: inline-block;
}
#menu > ul >li >ul li ul a{
	font-weight: 300;
}
#menu ul,#menu ul li{
	margin:0;
  padding:0;
  list-style:none;
  display: block;
  text-align: left;
}
#menu > ul >li >ul{
	padding: 10px 0;
}
#menu ul li ul li{
	padding:3px 0;
	 line-height: 15px;
	 width:180px;
	 border-bottom:1px solid #ededed;
}
#menu ul li ul li:last-child{
	 border-bottom:none;
}
#menu ul li ul li ul li{
	width:200px;
}
#menu ul li ul,#menu ul li ul li ul{
    position:absolute;
    display:none;
}
#menu ul li ul{
	z-index: 38;
	padding-left: 0;
}
#menu ul li ul li ul{
	z-index: 18;
	padding-left: 18px;
}
#menu >ul >li:hover > ul{
    /* left:0;
    top:20px; */
    display:block;
}
#menu >ul >li> ul>li:hover > ul{
		 left:130px;

		top:0;
    display:block;
}
#menu >ul >li> ul>li: > ul{
	top:0;
}
#sub_menu {
	position: relative;
	display: block;
	width:100%;
	text-align: center;
	padding:1vh 0;
	border-top:1px solid #ededed;
	border-bottom:1px solid #ededed;
}
#sub_menu ul{
	position: relative;
	display: inline-block;
	width:auto;
	margin-left: auto;
	margin-right: auto;
}
#sub_menu li{
	font-size: 13px;
	margin: 0 13px;
}


.button{
	position: relative;
	padding:5px 15px;
	border:1px solid #cfcfcf;
	border-radius: 3px;
	min-width: 18px;
	margin-right: 5px;
}
main, #main{
	position: relative;
	display: block;
	padding: 0;
	margin: 0;
	padding-top: 0;
	width:100%;
	z-index: 20;
	min-height: 50vh;
	background-repeat:no-repeat ;
	background-size:100% auto;
	background-position: center bottom -30vh;
}
/*------------- FOOTER --------------*/
#footer{
/* 	position: fixed; */
	bottom:0;
	padding: 60px 3%;
	font-size: .8em;
	text-align: left;
	box-sizing: border-box;
	position: relative;
	width:100%;

}
/************* CONTENT *********************/
.cycle-pager{
	text-align: center;

}
.cycle-pager span{
	cursor:pointer;
	font-size: 64px;
	color:#f3f3f3;
}

/*------------- COLUMN --------------*/
.block{
	display: block;
	padding: 0;
	margin: 0;
	min-height: 80vh;
	line-height: 1.5em;

}
.block > ul,.block > ul > li{
	display: block;
	padding: 0;
	margin: 0;
}
.block > ul.newsfiles > li{
	display: inline-block;
	padding: 0;
	margin: 0;
	width:25%;
	margin-right: 8%;
}
.block > ul.newsfiles > li p{
	display: inline-block;
}
.block > ul.about,.block > ul.about > li{
	display: block;
	padding: 0;
	margin: 0;
}
.block > ul.about{
	margin-top: 80px;

}
.block > ul.about > li{
	display: block;
	padding: 0;
	margin-bottom: 10px;
}

.block > ul.about > li > img{
	width:40%;
	padding: 0 30%;
	margin-bottom: 5vh;
}
.block > ul.about > li .content {
    position: relative;
    width: 50%;
    padding: 0 25%;
    min-height: 10vh;
}
.block > ul.news,.block > ul.news > li{
	display: inline-block;
	padding: 0;
	margin: 0;
}
#news{
	position: relative;
	width:70%;
	padding:10% 15% 40vh;
	margin-top: 8vh;
	text-align: center;

}
#news  .news-item{
	display: block;
	vertical-align: top;
	width: 100%;
	margin-bottom: 8vh;
	text-align: left;

}
.news-item .news-media,.news-item .content {
	display: inline-block;
	vertical-align: top;
}
.news-item .news-media{
	padding:0;
	width:30%;
	box-sizing: border-box;
}
.news-item h4{
	color:#ccc;
	font-weight: 300;
	margin-bottom: 3px;
}

.news-item .text{
	margin-top: 18px;
}
.news-item .content {
	min-height: auto;
	padding:0 5%;
	width:70%;
	box-sizing: border-box;
}
#news .gutter-size {
    width: 4%;
}
.block > ul.wp{
	padding-top: 10vh;
	padding-bottom: 15vh;
	width:100%;
}
.block > ul.wp > li {
    display: block;
    padding: 0;
    margin: 0;
}
.block .wp_main{
	padding-top: 8vh;
	display: inline-block;
	width:70%;
	margin-left: 15%;
}
.block > ul.wp > li .content{
	min-height: auto;
	padding: 10px 20%;
	width:60%;
}
.block > ul.wp > li .content h3.hider{
	background-color: #ededed;
	text-transform: uppercase;
	padding: 0 ;
	color:#0081A5;
	cursor:pointer;
	transition: all 0.3s ease-in-out;

}
.block > ul.wp > li .icon_box{
	height:80px;
	width:80px;
	text-align: center;
	overflow: hidden;

}
.block > ul.wp > li .icon_box svg{
	fill: white;
}
.block > ul.wp > li .icon_box,.block > ul.wp > li .icon_title{
	display: inline-block;
	vertical-align: middle;
}
.block > ul.wp > li .icon_title{
	width:70%;
	margin-left: 20px;
}
.block > ul.wp > li .icon_box img, .block > ul.wp > li .icon_box svg{
	width:60%;
}
.block > ul.wp > li .content h3.hider:hover{

	background-color: #0081A5;
	color:white;
}
.block > ul.wp > li .content .text{
	display: none;
	background-color: white;
	padding: 5%;
	border-bottom: 6px solid #0081A5;
}
.block > ul.wp > li .content .text div{
	display:inline-block;
	position: relative;
	vertical-align: top;
	width:64%;
}
.block > ul.wp > li .content .text img{
	display:inline-block;
	position: relative;
	vertical-align: top;
	width:30%;
	margin-right: 20px;
}

._nav{
	display: none;
}
.intrinsic-container {
  position: relative;
}
.intrinsic-container.video {
	height: 8vh;
	overflow: hidden;
  padding-bottom: 56.25%;
}
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  z-index: 88;
  border:none;
}
/*------------- COLUMN --------------*/
.half{
	position: relative;
	box-sizing: border-box;
	width:50%;
	padding:18px 0;
	display: inline-block;
	vertical-align: top;

}
.column{
	width:40%;
	padding: 0 3% 0 7%;
	display: table-cell;
	vertical-align: top;
	margin: 0;
	text-align: left;
}
.column:nth-child(odd){
		padding: 0 7% 0 3%;
}
.column h3{
	text-decoration: underline;
	color:#666;
}
.column p:first-child{
	margin-top: 0;
}
.text_feature{
	font-size: 1.3em;
	line-height: 1.3em;
}
.text ul li{
	list-style: disc;
	list-style-position: inside;
	padding-left: 20px;
	margin-bottom: 20px;
}
.support{
	position: relative;
	width:80%;
	padding: 18px 10%;
	margin-top: 70px;
	padding-bottom: 40vh;
}
.block .support > h3{
	text-align: center;
}
.block .support > ul{
	text-align: center;
}
.support > ul > li{
	display: inline-block;
	vertical-align: top;
	width: 20%;
	box-sizing: border-box;
	padding: 18px;
	margin: 0 3%;
}
/*------------- PROJECTS --------------*/
.inliner{
	display: inline-block;
	vertical-align: top;
	margin: 0;
}
#footer .inliner{
	box-sizing: border-box;
	width:20%;
	padding:0 3%;

}
#footer .inliner.contact{
	width:30%;
}
#footer .inliner i{
	width:10px;
	margin-right: 10px;
}
#footer h3{
	text-transform: uppercase;
	margin-bottom: 6px;
}
#footer .inliner li{
	margin-bottom: 6px;
	width:100%;
	padding: 0;
}
#footer .inliner.support li{
	margin-bottom: 13px;
	width:90%;
	padding: 0 5%;
}
#footer .inliner.support.funding img{
	display: block;
	width:180px;
}
#footer .inliner.support li.full_li{
	font-weight: bold;
	width:100%;
	padding: 0;
}

.block > ul.resources{
	position: relative;
	width:70%;
	padding: 0 15% 40vh;
}
.block > ul.resources > li{
	display: inline-block;
	vertical-align:top;
	box-sizing: border-box;
	width:33.3%;
	padding: 15px;
}
.block > ul.resources > li.full_li{
	display:block;
	margin-top: 30px;
	margin-bottom:15px;
	padding: 13px 0;
	width:100%;
	border-bottom:1px solid #999;
}
ul.resources li .media{
	height: 150px;
	overflow: hidden;
}
ul.resources li .content{
	min-height: auto;
	padding:18px ;
	width:100%;
	box-sizing: border-box;
	background-color: #ececec;
}
/*------------- NEWS --------------*/
.news{
	position: relative;
	width:100%;
	margin: 10px auto 0;
	padding-bottom: 0;
	text-align: center;
	margin-top: 0;
}
.news h4{
	color:#333;
	font-weight: 500;
	font-size: 11px;
}
.news li{
	position: relative;
	display: inline-block;
	display:inline-flex;
	display: table-cell;

	vertical-align: top;
	width:24%;
	padding: 3%;
	margin: 1%;
	text-align: left;
	background-color: #efefef;
	box-sizing: border-box;
}
.news li h3{
	display:block;
	box-sizing: border-box;
	width:100%;
}
.news li .content{
	min-height: 20vh;
	width:86%;
	padding:20px 7%;
}
a.back{
	position: relative;
	display: block;
	margin-bottom: 10px;
	width:80px;
	margin: 0 auto 40px;
	text-align: center;
}
.news li a img{
margin-bottom: 0px;
}
.news_id .intrinsic-container{
		margin-bottom: 30px;

}
.news_id h4{
	color:#ccc;
}
.news_id h3{
	margin-bottom: 10px;
	font-size: 18px;
}
.content.news_id{
	padding-top: 20px;
	padding-bottom:20vh;
}
.content{
	position: relative;
	width:50%;
	padding:60px 25%;
	min-height: 30vh;
}

.content_operations{
	display: inline-block;
	/* width:50%; */
	float:right;
	vertical-align:top;
}
.content_operations > li{
	display:inline-block;
	vertical-align:top;
}
.content.article h3{
	font-size: 28px;
	margin: 10px 0;
}
input._copy {
    position: absolute;
    opacity: 0;
    height: 1px;
    width: 1px;
    float: right;
}
.content.article h4{
	font-weight: 300;
}
ul.partners,.intro{
	position: relative;
	width:50%;
	padding: 13vh 25% 0;
	margin: 0 auto;
	text-align: center;
}
.intro{
	text-align: justify;
	padding-bottom: 18vh;
}
.intro ul{
margin-left: 13px;
}
.intro ul li{
	list-style: disc;
	margin-bottom: 8px;
}
.partners > li{
	position: relative;
	display: block;
	min-height: 20vh;
	margin-bottom: 60px;
}
.partners > li > ul >li{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width:16%;
	margin:3%;
}
ul.displayer{
	position: relative;
	text-align: center;
	width:70%;
	padding: 10vh 15%;
}
ul.displayer > li{
	padding:2%;
	background-color: #efefef;
	width:25%;
	text-align: left;
	margin: 1%;
	display: inline-block;
	vertical-align: top;
}
ul.displayer > li h4{
	font-weight: 300;
}
ul.displayer > li h5,.content.article h5{
	margin: 0;
	font-weight: 300;
}
ul.displayer > li h5.type,.content.article h5.type{
	padding:10px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 10px 0;
}
ul.displayer > li h5.location,.content.article h5.location{
	font-weight: 700;
	font-size: 11px;
}
/********----*/
ul.grid3{
	position: relative;
	width:100%;
	margin: 0;
	padding: 0;
	height:100%;
}
ul.grid3 li{
	position: relative;
	display:inline-block;
	vertical-align: top;
	width:23.1%;
	padding:10vh 5%;
	margin: 3px 0;
	min-height: 20vh;
	max-height: 20vh;
	overflow: hidden;
	background-color: #f3f3f3;
}
.content.the_results{
	padding: 0;
	width:100%;
}
.top_header{
	position: relative;
	height:300px;
	overflow: hidden;
}
.top_header img{
	position: absolute;
	top:0;
	left:0;
}
.top_header h3{
	position: absolute;
	bottom:20px;
	color:white;
	text-transform: uppercase;
	left:20vw;
	font-size: 21px;
	z-index: 80;
}

.people{
	position: relative;
	display: block;
	text-align: center;
	padding: 10vh 0;
}
.people li,.block > ul.people > li{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width:25%;
	margin: 1%;
	padding: 3%;
	text-align: left;
	overflow: hidden;
	background-color: #f1f1f1;
}
.people .portrait,.people .personal_details{
	display: inline-block;
	vertical-align: top;
}
.people h3{
	font-size: 21px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.people h5{
	margin: 0;
}
.people h4{
	font-weight: 500;
}
.people .portrait{
	max-width:20%;
	overflow: hidden;
	margin-right: 5%;
	border-radius: 50%;
}
.personal_details{
	width:70%;
}
.block .infographic{
	position: relative;
	width:70%;
	padding: 5vh 15% 10vh;
}
.block .infographic li{
	position: relative;
	width:28.2%;
	display: inline-block;
	vertical-align: top;
	padding: 0 2%;
}
.infographic{
}
.block > ul.consortium{
	position: relative;
	width:90%;
	padding: 5%;
	line-height: 13px;
}
.block > ul.consortium > li{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width:29%;
	padding: 1%;
	min-height: 22vh;
	margin: 1%;
	font-size: 12px;
	line-height: 15px;
	background-color: #ededed;
}
.web{
	margin:15px 0;
	padding: 10px;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
}
.block > ul.consortium > li >h3{
	font-size: 1.8em;
	line-height: 22px;
	text-align: left;
}
.consortium .portrait{
	position: relative;
	width:100%;
	background-color: #dedede;
	margin-bottom: 10px;
	padding-bottom: 60%;
	overflow: hidden;
}
.consortium .portrait img{
	position: absolute;
	top:0;
}
.consortium .address{
	margin: 10px 0;
}
.consortium h3{
	text-transform: uppercase;
}
.c_people h4{
	font-size: 1em;
	text-transform: uppercase;
}
.c_people li{
	margin-bottom: 5px;
}
.c_people h4::before{
	content:"";
}
.hider{
	cursor:pointer;
}
.hidden{
	display: none;
}
.address{
	font-style: normal;
}
.address img{
	width:55%;
	display: block;
	mix-blend-mode: multiply;
	margin: 18px 0;
}
.the_team > h3{
	color:#888;
	font-size: 13px;
	margin: 0 0 5px 0;
}
.the_team > h3 >i{
	margin-right: 5px;
}
#menu ._nav {
	display:none;
}
.sub_details{
	margin-top: 36px;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width:48%;
	padding-right: 48px;
	text-align: left;

}
.sub_details p{
margin: 0;

}

.sub_details ul li{
margin-bottom: 18px;
}
#contact_form{
	padding-top: 36px;
	margin-top: 36px;
	border-top: 1px solid #ccc;
	width:100%;
}
#contact_form ul,#contact_form li {
	display: block;
	width:100%;
}
#contact_form li {
	margin-bottom: 20px;
}
#contact_form li.submitter {
	text-align: right;
}
#contact_form label,#contact_form div,#contact_form input,#contact_form textarea{
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0;
}
#contact_form label{
	width:25%;
}
#contact_form div,#contact_form input,#contact_form textarea{
	width:70%;
}
#contact_form textarea{
	min-height: 200px;
	resize: none;
}
#contact_form input,#contact_form textarea{
	border:1px solid #ccc;
	padding:1%;
	width:72%;
	border-radius:5px;
}
#contact_form .terms{
	width:40%;
	float: left;
	margin-left: 25%;
	text-align: left;
	font-size: 12px;
	vertical-align: top;
}
#contact_form .terms label{
	position: relative;
	top:-4px;
	width:80%;
	margin-left: 10px;
}
#contact_form li.submitter input{
	width:20%;
	padding: 10px 5px;
}
#contact_form li.submitter .terms input{
	width:auto;
	padding: 10px;
}
.block > ul.collaborations{
	position: relative;
	box-sizing: border-box;
	width:100%;
	padding: 74px 148px;
	text-align: center;
	display: flex;
}

.block > ul.collaborations > li{
	position: relative;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	width:25vw;
	margin: 3px 18px;
	padding:18px;
}
.the-operations{
margin-top: 3vh;
}
h3.pub{
	line-height: 1.2em;
}
.description{
	margin-top: 3vh;
}
.the-operations .button{
	display: inline-block;
	vertical-align: top;
}
.doi{
	text-transform: uppercase;
}
.feature h4{
	color:#777;
	font-weight: normal;
}
.bread{
	width:60%;
	border-bottom:1px solid #777;
	padding-bottom: 5px;
	margin:0 20% 64px;
	text-align: left;

}
.bread::before{
	content: "< ";
}
.block.team{
	text-align: center;
}

#mobile-menu{
display:none;
}
#mobile-menu > ul{
	display: flex;
	flex-direction: column;
	padding-top: 3vh;
	padding-bottom: 3vh;
}
#mobile-menu > ul > li{
	width: 100%;
	text-align: right;
	box-sizing: border-box;
	padding:0;
	margin-bottom: 5px;

}
#mobile-menu > ul > li >a,#mobile-menu > ul > li >button{
	display:block;
	width:93%;
	margin:0 auto;
	background-color:#ededed;
	padding: 8px 4%;
	box-sizing: border-box;
	text-align:right;
	border:none;
	border-radius:5px;
}
#mobile-menu > ul > li >ul{
	display:block;
	width:93%;
	margin:0 auto;
	background-color:#ededed;
	padding: 8px 4%;
	box-sizing: border-box;
	text-align:right;
	border:none;
	border-radius:0px;
	font-size:13px;
}

#mobile-menu > ul > li >a,#mobile-menu > ul > li >button{
	text-transform: uppercase;
	
}
@media screen and (min-width: 880px) {
	main,#main{
	}
}
/************* MEDIA QUERIES *********************/
@media screen and (max-width: 1080px) {

	.dsp_img,.dsp_content{
		display: inline-block;
		width:100%;
		padding:0;
	}
	.cinema.solo{
		width:86%;
		padding: 7%;
	}
	.dsp_img{
		width:100%;
		height:300px;
		float: left;
	}
	.dsp_content{
		width:80%;
		padding: 28px 10%;
	}
	.cycle-pager span{
		font-size: 118px;
	}
	#header,#footer{
		position: relative;
		padding:1vh 5%;
		width:100%;
		box-sizing: border-box;
	}
	.cinema.home {
		height:auto;
	}
	#header{
		padding-bottom: 2vh;
		height:10vh;
	}
	#header .ops{
		
	}
	
	
	
	#logo img{
		width:100%;
	}
	#header h2{
		font-size: 2.3em;
	}
	#menu{
		margin: 0;
		text-align: center;
		width:100%;
		left: 0;
		padding: 25px 0 0 0;
	}
	main,#main{
		 padding-top: 0;
	}
	#menu li,#sub_menu li{
		margin:0;
		display: block;
	}
	#menu li a,#sub_menu li a,#menu button{
		display: block;
		padding:8px 0;
		text-align: center;
	}
	#menu button{
		margin: 0 auto;
	}
	._nav{
		display: block;
	}
	#menu ul li:hover > ul{
    	left:auto;
    	top:auto;
	}
	.block > ul.about > li .content {
		width:80%;
		padding: 0 10%;
	}
	#menu ul li > ul{
		width:94%;
		padding: 5px 3%;
	}
	.column{
		width:90%;
		display: block;
	}
	.inliner {
	}
	#logo {
    	margin:0 auto;
    }
	#footer .inliner,.block > ul.consortium > li  {
		display: block;
    	width: 90%;
	    padding: 0 5% 5vh ;
	}
	._menu_nav > ul > li {
		float:none;
	}
	#menu ul li ul li {
		width:100%;
	}
	ul.displayer{
		width:90%;
		padding: 5vh 5%;
	}
	#menu ul li ul,#menu ul li ul li ul{
    	position:relative;
    	display:block;
	}
	#menu ._nav {
		display: block;
	}
	#menu ul{
		width:100%;
		text-align: center;
	}
	ul.displayer > li,.people li,#menu ul li,#sub_menu li,.news li{
		display: block;
		width:90%;
		padding: 0 5%;
		text-align: center;
	}
	.news li{
		margin: 0 0 13px 0;
	}
	.people li{
		display: block;
		width:80%;
		padding: 5vh 10%;
	}
	.people .portrait,.people .personal_details{
		display: block;
	}
	.personal_details{
		width:90%;
	}
	.people .portrait{
		max-width:60%;
		margin-bottom: 3vh;
	}
	.content {
 	   position: relative;
 	   width: 80%;
 	   padding: 60px 10%;
 	   min-height: 30vh;
	}
	.partners > li {
		text-align: center;
	}
	.partners > li > ul  {
    	display: block;
		text-align: center;
		}
	.partners > li > ul > li,.block .infographic li {
    	display: block;
		text-align: center;
		width: 80%;
		margin: 0;
		padding: 0 10%;
	}
	h2.warner{
		text-transform: uppercase;
		width:70%;
		padding: 15vh 5%;
		margin:10vh 10%;
		text-align: center;
	}
	.block > ul.wp > li .content {
		width: 80%;
		margin: 0;
		padding: 0 10%;
	}
	.block > ul.wp > li .content .text div,.block > ul.wp > li .content .text img{
		display: block;
		width:100%;
		margin: 0;
	}
	.top_header{
		height:160px;
	}
	ul.results{
		position:relative;
		margin:5vh 0 20vh;
		width:80%;
		padding: 0 10%;
	}
	.block > ul.wp > li .icon_title {
/* 		display: block; */
    	width: 70%;
    	margin:5%;
    	text-align: left;
    	font-size: 15px;
	}
	.block > ul.wp > li .icon_box {
   		height: 40px;
   		width: 40px;
   		text-align: center;
   		overflow: hidden;
	}
	.block > ul.wp > li .icon_box, .block > ul.wp > li .icon_title {
		vertical-align: top;
	}

	.results img{
		display: block;
		vertical-align: top;
		width:90%;
		margin:5%;
	}
	ul.results li .results_text{
		display: block;
		text-align: left;
		line-height: 1.4em;
		width:90%;
		margin:5%;
	}
	#contact_form .terms label {
		width: 90%;
		display:inline-block;
}
#contact_form input, #contact_form textarea {
		 border: 1px solid #ccc;
		padding: 3%;
		width: 94%;
		border-radius: 5px;
}
#contact_form .terms input#terms_validate{
	border-color: red;
	border-width: 2px;
	padding: 10px;
	font-size: 40px;
	background-color: red;
/* 		// */
	 -ms-transform: scale(1.5); /* IE */
-moz-transform: scale(1.5); /* FF */
-webkit-transform: scale(1.5); /* Safari and Chrome */
-o-transform: scale(1.5); /* Opera */
transform: scale(1.5);

/*
	 height: 25px;
width: 25px;
*/


}
#contact_form .terms {
	float:none;
	width: 90%;
	margin: 0;
	padding: 0 5%;
}

#contact_form .terms a{
	display: block;
	margin-top: 15px;
	text-align: center;
}
#contact_form #input_to {
	display: block;
}
#contact_form li.submitter input#send_mail {
		width: 70%;
		padding: 10px 5px;
		margin: 30px 15%;

}


}
